<?php
// ** Definições MySQL ** //
define('DB_NAME', 'wordpress');    // Nome da base de dados
define('DB_USER', 'username');     // Nome de utilizador MySQL
define('DB_PASSWORD', 'password'); // ... e senha
define('DB_HOST', 'localhost');    // Normalmente não é necessário alterar este valor
define('DB_CHARSET', 'utf8');
define('DB_COLLATE', '');

// Poderá instalar vários blogues WordPress numa única base de dados se
// atribuir a cada uma das instalações um prefixo diferente
$table_prefix  = 'wp_';   // Utilize apenas números, letras ou underscore ("_")!

// Altere esta definição de acordo com o idioma pretendido. O ficheiro MO
// correspondente terá de estar instalado em wp-includes/languages.
// Por exemplo, instale de.mo em wp-includes/languages e defina WPLANG
// para 'de', para activar o idioma alemão.
define ('WPLANG', 'pt_PT');

/* É tudo, não são necessárias mais alterações! Divirta-se com o seu blogue. */

define('ABSPATH', dirname(__FILE__).'/');
require_once(ABSPATH.'wp-settings.php');
?>
